Bug 61329 - No obvious way to make space for a boot block
Summary: No obvious way to make space for a boot block
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Beth Uptagrafft
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 00:49 UTC by Michal Jaegermann
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-18 02:12:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-03-18 00:49:39 UTC
Description of Problem:

When creating the lowest partition on a new disk Disk Druid warns about
necessity of leaving an extra space for a boot block but how to achieve
that effect is far from clear.  No option to specify the lowest cylinder
either in "New" or in "Edit" dialogs for a partition.  How a newbie
is supposed to guess that "Edit" on a "Free space" will make that possible?
Probably only by random tries.  Also in a text mode that dialog allows
to cut-out a such new partition with a size specified in megabytes; but
in graphics mode one can only give the last cylinder leaving calculations
to an already spooked user.

Comment 1 Phil Copeland 2002-04-22 16:35:32 UTC
In the current images I'm using, both autopartitioning and manual intervention
with disk druid will automagically create the space at the front of the disk for
the bootloader without the need for someone to create it

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.